.c190003_table{
width:300px;}
.c190003_td_img{
border: 1px solid #D9D9D9;}
.c190003_title{
font-weight:bold
;}
.c190003_td_abstract{
word-wrap:break-word;word-break:break-all;line-height:150%
;}
.c190003_abstract{
font-size: 9pt;}
.c190003_content{
font-size: 9pt;
color:#d60e00;
text-decoration:none
;}  
.c190003_hr{
border-bottom: #999999 0px dashed; border-left: #999999 0px dashed; width: 100%; height: 1px; border-top: #999999 1px dashed; border-right: #999999 0px dashed
;}
.c190003_front{
color:#ff0103;font-weight:bold
;}
A.c190003{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c190003:link {
color: #222222;}  
A.c190003:visited {
color: #222222;}  
A.c190003:active {
color: #222222;}  
A.c190003:hover {
color: #cc0000;}
.c190005_table{
width:300px;}
.c190005_td_img{
border: 1px solid #D9D9D9;}
.c190005_title{
font-weight:bold
;}
.c190005_td_abstract{
word-wrap:break-word;word-break:break-all;line-height:150%
;}
.c190005_abstract{
font-size: 9pt;}
.c190005_content{
font-size: 9pt;
color:#d60e00;
text-decoration:none
;}  
.c190005_hr{
border-bottom: #999999 0px dashed; border-left: #999999 0px dashed; width: 100%; height: 1px; border-top: #999999 1px dashed; border-right: #999999 0px dashed
;}
.c190005_front{
color:#ff0103;font-weight:bold
;}
A.c190005{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c190005:link {
color: #222222;}  
A.c190005:visited {
color: #222222;}  
A.c190005:active {
color: #222222;}  
A.c190005:hover {
color: #cc0000;}
.c189994_table{
width:300px;}
.c189994_td_img{
border: 1px solid #D9D9D9;}
.c189994_title{
font-weight:bold
;}
.c189994_td_abstract{
word-wrap:break-word;word-break:break-all;line-height:150%
;}
.c189994_abstract{
font-size: 9pt;}
.c189994_content{
font-size: 9pt;
color:#d60e00;
text-decoration:none
;}  
.c189994_hr{
border-bottom: #999999 0px dashed; border-left: #999999 0px dashed; width: 100%; height: 1px; border-top: #999999 1px dashed; border-right: #999999 0px dashed
;}
.c189994_front{
color:#ff0103;font-weight:bold
;}
A.c189994{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c189994:link {
color: #222222;}  
A.c189994:visited {
color: #222222;}  
A.c189994:active {
color: #222222;}  
A.c189994:hover {
color: #cc0000;}
.c189995_table{
width:300px;}
.c189995_td_img{
border: 1px solid #D9D9D9;}
.c189995_title{
font-weight:bold
;}
.c189995_td_abstract{
word-wrap:break-word;word-break:break-all;line-height:150%
;}
.c189995_abstract{
font-size: 9pt;}
.c189995_content{
font-size: 9pt;
color:#d60e00;
text-decoration:none
;}  
.c189995_hr{
border-bottom: #999999 0px dashed; border-left: #999999 0px dashed; width: 100%; height: 1px; border-top: #999999 1px dashed; border-right: #999999 0px dashed
;}
.c189995_front{
color:#ff0103;font-weight:bold
;}
A.c189995{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c189995:link {
color: #222222;}  
A.c189995:visited {
color: #222222;}  
A.c189995:active {
color: #222222;}  
A.c189995:hover {
color: #cc0000;}
.bgc189296{display:none;position:fixed;width:100%;height:100%;background:#000;z-index:9901;top:0;left:0;opacity:0.7;}
.contentc189296{display:none;position:fixed;top:50%;background:#fff;z-index:9902;left:50%;border: solid 3px #fff;}
